Does using ktor 2.0 on iOS require the new memory ...
# ktor
t
Does using ktor 2.0 on iOS require the new memory model to be enabled?
­čĹî 4